extends ../../layout/template

block vars
	- var pageName = "contact";
	- var pageTitle = "Контакты";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content

	section
		.inner
			.head-title: h1 Контакты компании «Сувенирный промысел»

			.article-wrap
				.article-content
					h2 Адрес склада:
					p 193315, Санкт-Петербург, ул. Новоселов д.49

					h2 Телефоны для связи:
					p ﻿+7-921-903-94-58 (Дмитрий)
					p ﻿﻿+7-911-903-41-31 (Дмитрий)

					h2 Электронная почта:
					p #[a(href="mailto:suvenir.promisel@gmail.com") suvenir.promisel@gmail.com]
					p Также вы можете воспользоваться #[a(href="#", data-popup-open=".popup_feedback") формой обратной связи].

					h2 Мы в социальных сетях:
					p
						.contact-socials
							a.contact-socials__item(href="#"): img(src='../../../assets/img/socials/ig.svg')
							a.contact-socials__item(href="#"): img(src='../../../assets/img/socials/ok.svg')
							a.contact-socials__item(href="#"): img(src='../../../assets/img/socials/tg.svg')
							a.contact-socials__item(href="#"): img(src='../../../assets/img/socials/vk.svg')
							a.contact-socials__item(href="#"): img(src='../../../assets/img/socials/yt.svg')

	section
		.contact-map

	section#requisites
		.inner
			.article-wrap
				.article-content
					h2 Реквизиты:
					p.
						ООО «АртМет СПб»#[br]
						ИНН 7819028918#[br]
						КПП 781101001#[br]
						ОГРН 1157847225150#[br]
						ОКПО 15232489#[br]
						Юр.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49#[br]
						Факт.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49#[br]
						р/с 40702810132310000506 в Филиал "Санкт-Петербургский" ПАО "Альфа-Банк",#[br]
						к/с 30101810600000000786#[br]
						БИК 044030786



block append
	script(src="https://api-maps.yandex.ru/2.1/?lang=ru_RU")



